Subject: Re: bug#11805: faces don't show up correctly in customize interface

From: Stefan Monnier <[email-masked]>
Date: Thu, 28 Jun 2012 01:13:31 -0400

> faces recently written are showed in lisp form in the customize
> interface.  When switching to emacs24.1 they show up correctly.

I'm a bit confused by your description.  Can you explain exactly under
which circumstance they are not shown correctly, and ideally give
an example?

        Stefan